Subject: Ticket Assigned - need esca
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Apr 2021 10:07:49 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esca rachelle                    Bot:  Hi again! Bot:  Please enter your name Customer:  rachelle Bot:  Hi Rachelle ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9649437724 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:53 PM, 14th Apr                   Sohaib                   Hi  Rachelle ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           01:53 PM, 14th Apr                     rachelle                    Just want to follow up my order. 9649437724           01:54 PM, 14th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           01:55 PM, 14th Apr                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:58 PM, 14th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           01:59 PM, 14th Apr                   Sohaib                   Is there anything else I can help you with?           01:59 PM, 14th Apr                     rachelle                    Can you give an expected delivery date?           01:59 PM, 14th Apr                   Sohaib                   Be assured we will do our the best to arrange that as priority basis           02:00 PM, 14th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:05 PM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2400182